Bug 819183 - [abrt] wifi-radar-2.0.s08-2.fc15: wifi-radar:2562:destroy:AttributeError: StatusWindow instance has no attribute 'dialog'
[abrt] wifi-radar-2.0.s08-2.fc15: wifi-radar:2562:destroy:AttributeError: Sta...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wifi-radar (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin-Gomez Pablo
Fedora Extras Quality Assurance
abrt_hash:f4f7014be6c8d82098a318fea9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 08:55 EDT by Matthieu Pupat
Modified: 2013-02-13 15:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:44:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthieu Pupat 2012-05-05 08:55:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python -OO /usr/sbin/wifi-radar
executable:     /usr/sbin/wifi-radar
kernel:         3.2.2-1.fc16.x86_64
reason:         wifi-radar:2562:destroy:AttributeError: StatusWindow instance has no attribute 'dialog'
time:           Sun 05 Feb 2012 04:09:33 PM CET
uid:            0
username:       root

backtrace:
:wifi-radar:2562:destroy:AttributeError: StatusWindow instance has no attribute 'dialog'
:
:Traceback (most recent call last):
:  File "/usr/sbin/wifi-radar", line 973, in destroy
:    self.status_window.destroy()
:  File "/usr/sbin/wifi-radar", line 2562, in destroy
:    self.dialog.destroy()
:AttributeError: StatusWindow instance has no attribute 'dialog'
:
:Local variables in innermost frame:
:self: <__main__.StatusWindow instance at 0x22abf80>

smolt_data:
:
:
:General
:=================================
:UUID: d544bec6-2625-4ad0-8e24-1778ef6c0d03
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5223.58
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X4 620 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 4
:CPU Speed: 2600
:System Memory: 7481
:System Swap: 0
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GM-US2H 
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-fedora16 / ext4 4096 4096 4867370 1774165 1529993 1221600 871199 871199
:/dev/sdc1 /boot ext2 1024 1024 239021 141588 129140 63488 63232 63232
:/dev/md127 WITHHELD ext4 4096 4096 146364879 122684442 115358540 36634624 36634525 36634525
:/dev/mapper/system-fedora15 WITHHELD ext4 4096 4096 4956651 3016816 2967197 1245184 1009980 1009980
:/dev/mapper/system-scratch WITHHELD ext4 4096 4096 282836274 73238304 59082529 70778880 70704944 70704944
:/dev/mapper/system-debian603 WITHHELD ext4 4096 4096 4867370 3884607 3640435 1221600 1079340 1079340
:/dev/mapper/data-homes /home ext4 4096 4096 22770983 5632644 5404580 5701632 5306657 5306657
:/dev/mapper/luks-mail WITHHELD ext4 4096 4096 1602035 1076986 996615 402400 389401 389401
:/dev/sdd1 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sr0 WITHHELD udf 2048 2048 2235016 0 0 64 0 0
:/dev/mapper/udisks-luks-uuid-b169c5f8-5303-451c-829e-ded7fce5dbbb-uid1000 WITHHELD ext4 4096 4096 109768764 33437471 27943059 27475968 27275319 27275319
:
Comment 1 Fedora End Of Life 2013-01-16 07:23:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 15:44:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.